[docks]

dock_filesystem_split=0
dock_filesystem_display_mode=0
dock_filesystem_file_sort=0
dock_filesystem_file_list_display_mode=1
dock_split_2=0
dock_split_3=0
dock_hsplit_1=0
dock_hsplit_2=445
dock_hsplit_3=-216
dock_hsplit_4=0
dock_3="Scene,Import"
dock_4="FileSystem"
dock_5="Inspector,Node,History"

[EditorNode]

open_scenes=["res://src/UserInterface/Screens/MainMenu.tscn", "res://src/Levels/01 Level.tscn", "res://src/Actors/BlobbyCam.tscn"]

[ScriptEditor]

open_scripts=["res://src/Actors/Blobby/Blobby.gd", "res://src/Actors/Blobby/BlobbyCam.gd", "res://src/Actors/Blobby/BlobbyStateMachine.gd", "res://src/UserInterface/Buttons/PlayButton.gd", "res://src/Actors/Player.gd", "res://src/StateMachines/StateMachine.gd"]
open_help=[]
script_split_offset=266
list_split_offset=0
